Bug 2262714 - python-fsspec-2024.2.0 is available
Summary: python-fsspec-2024.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fsspec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-05 01:48 UTC by Upstream Release Monitoring
Modified: 2024-02-14 02:23 UTC (History)
4 users (show)

Fixed In Version: python-fsspec-2024.2.0-1.fc38 python-fsspec-2024.2.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-14 01:12:01 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-02-05 01:48:49 UTC
Releases retrieved: 2024.2.0
Upstream release that is considered latest: 2024.2.0
Current version/release in rawhide: 2023.12.2-3.fc40
URL: https://github.com/intake/filesystem_spec

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21932/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-fsspec

Comment 1 Fedora Update System 2024-02-05 04:01:17 UTC
FEDORA-2024-013d8c5f71 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2024-013d8c5f71

Comment 2 Fedora Update System 2024-02-05 04:01:19 UTC
FEDORA-2024-35627d1541 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2024-35627d1541

Comment 3 Fedora Update System 2024-02-06 01:45:44 UTC
FEDORA-2024-35627d1541 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-35627d1541`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-35627d1541

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-02-06 02:13:30 UTC
FEDORA-2024-013d8c5f71 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-013d8c5f71`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-013d8c5f71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-02-14 01:12:01 UTC
FEDORA-2024-013d8c5f71 (python-fsspec-2024.2.0-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2024-02-14 02:23:37 UTC
FEDORA-2024-35627d1541 (python-fsspec-2024.2.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.